### A free/open-source library for quantitative finance

Public Member Functions
YYUSCPIr Class Reference

Fake year-on-year US CPI (i.e. a ratio of US CPI) More...

`#include <ql/indexes/inflation/uscpi.hpp>`

Inheritance diagram for YYUSCPIr:
[legend]

List of all members.

## Public Member Functions

| YYUSCPIr (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Fake year-on-year US CPI (i.e. a ratio of US CPI)